Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all namespace members with links to the namespace documentation for each member:

### - i -

- InitializeRowInfo() : tesseract
- InitializeTextAndBoxesPreRecognition() : tesseract
- InternalParagraphModelByOutline() : tesseract
- InterwordSpace() : tesseract
- IsDigitLike() : tesseract
- IsLatinLetter() : tesseract
- IsLeftIndented() : tesseract
- IsOpeningPunct() : tesseract
- IsRightIndented() : tesseract
- IsTerminalPunct() : tesseract
- IsTextOrEquationType() : tesseract